<div>
  <br>
  <br>

  <h2>Weitere Informationen zur Studie</h2>

  <p align="left"><b>Rechte</b></p>
  <p align="left">Ihre Teilnahme an der Studie erfolgt freiwillig und Sie können jederzeit, auch ohne Angabe von Gründen, die Studie beenden und/oder die Löschung Ihrer Daten einfordern. Für die Beendigung der Studie schließen Sie einfach Ihr Browserfenster auf Ihrem Computer und Ihre bis zu diesem Zeitpunkt erhobenen Daten werden gelöscht.</p>

  <p align="left"><b>Pflichten</b></p>
  <p align="left">Als Teilnehmer bzw. Teilnehmerin sind Sie verpflichtet, über obige Ausschlusskriterien Auskunft zu geben. Um einen reibungslosen Ablauf der Studie zu gewährleisten, sind wir auf Ihre Mitarbeit angewiesen. Das bedeutet, dass es sehr wichtig ist, dass Sie den vorgesehenen Ablauf einhalten, die Instruktionen genau lesen und wahrheitsgetreu bzw. nach bestem Wissen und Gewissen antworten.</p>

  <p align="left"><b>Nutzen</b></p>
  <p align="left">Die gewonnenen wissenschaftlichen Erkenntnisse aus dieser Studie tragen dazu bei, die durch das Rauschen entstandene akustische Illusion besser zu verstehen. Es kann untersucht werden, wie laut die Wahrnehmung des entstandenen Nacheffektes erfahren wird. </p>

  <p align="left"><b>Ausschlusskriterien</b></p>
  <p align="left">Leider können wir Sie nicht in die Studie aufnehmen, wenn Sie jünger als 18 oder älter als 65 Jahre sind.</p>

 
  <p align="left"><b>Risiken und Unannehmlichkeiten</b></p>
  <p align="left"> Die beschriebenen Prozeduren sind nicht gesundheitsschädlich und entsprechen den internationalen Standards in der psychologischen Wissenschaft. Von der Untersuchung gehen keine Risiken bzw. Unannehmlichkeiten aus, da sie lediglich aus der Darbietung schwacher akustischer Reize besteht. Sie können jedoch während der Reizdarbietung jederzeit das Experiment beenden, ohne dass Ihnen dadurch irgendwelche Nachteile entstehen.</p>

  <p align="left"><b>Vertraulichkeit und Verarbeitung Ihrer personenbezogenen Daten</b></p>
  <p align="left"> Die Daten, die wir von Ihnen aufzeichnen, werden mit einem Code versehen und in anonymisierter Form weiterverwendet. Die Resultate der Studie werden anonymisiert ausgewertet und anonymisiert an andere Wissenschaftler oder die Öffentlichkeit kommuniziert. Für diese Studie ist eine Verarbeitung Ihrer nachstehend angeführten personenbezogenen Daten notwendig: Alter, Geschlecht, Bildungsstatus und Beeinträchtigung der Gehörorgane.</p>
  <p align="left"> Ihre Daten können nach Abschluss des Forschungsprojekts an der Universität Salzburg bis zu 30 Jahre aufbewahrt werden.</p>
  <p align="left"> Ihnen steht bezüglich Ihrer bei uns gespeicherten Daten grundsätzlich das Recht auf Auskunft, Richtigstellung, Löschung und Einschränkung zu. Sie können Ihre Einwilligung auch jederzeit widerrufen. Ein Widerruf hat zur Folge, dass wir Ihre Daten ab diesem Zeitpunkt zu den oben genannten Zwecken nicht mehr verarbeiten. Für einen Widerruf wenden Sie sich bitte an die unten angeführte Studienleitung. Wenn Sie glauben, dass wir gegen datenschutzrechtliche Vorschriften verstoßen, können Sie sich bei dem Datenschutzbeauftragten der Universität Salzburg (datenschutz@sbg.ac.at) oder bei einer Datenschutzbehörde beschweren. Weitere Informationen finden Sie unter www.uni-salzburg.at/impressum.</p>

  <p align="left"><b>Aufwandsentschädigung</b></p>
  <p align="left">Diese Studie kann in Form von Versuchspersonenstunden für das Bachelorcurriculum für Studierende der Universität Salzburg angerechnet werden.</p>

  <p align="left"><b>Kontaktpersonen</b></p>
  <p align="left">Bei allfälligen Fragen, die während oder nach Abschluss der Studie auftreten, bitten wir Sie, sich an folgende Personen zu wenden:</p>
  <p align="left">Nathan Weisz, Fachbereich Psychologie, Universität Salzburg, Hellbrunnerstraße 34, A-5020 Salzburg, Telefon: +43-662-8044-5120, nathan.weisz@sbg.ac.at </p>
  <p align="left">Diese Studie wurde von der Ethikkommission der Universität Salzburg evaluiert. </p>
  <p align="left">Kontaktperson: Mag. Clara Gröblacher, Büro des Senats und Universitätsrats, Kapitelgasse 4, A-5020 Salzburg, Tel: +43-662-8044 2391, clara.groeblacher@sbg.ac.at</p>
<br>
<br>

</div>
